## ruby-rotp 2.1.1+dfsg

=== debian/changelog ===
ruby-rotp (2.1.1+dfsg-1) unstable; urgency=medium

  * Initial release (Closes: #788633)
  * Repackaged the source to remove jquery.js file

 -- Balasankar C <balasankarc@autistici.org>  Tue, 16 Jun 2015 20:03:40 +0530
