## ruby-rotp 6.2.0

=== debian/changelog ===
ruby-rotp (6.2.0-2) unstable; urgency=medium

  * Team Upload
  * Reupload to unstable
  * Bump Standards-Version to 4.6.0 (no changes needed)
  * Add Breaks: ruby-devise-two-factor (<< 4.0~)

 -- Pirate Praveen <praveen@debian.org>  Fri, 27 Aug 2021 16:31:48 +0530

ruby-rotp (6.2.0-1) experimental; urgency=medium

  * Team Upload

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Use new default gem2deb Rakefile to run the tests

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Use secure URI in debian/watch.
  * Use secure URI in Homepage field.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Apply multi-arch hints.
    + ruby-rotp: Add :all qualifier for ruby dependency.

  [ Pirate Praveen ]
  * Bump Standards-Version to 4.5.1 (no changes needed)
  * Bump debhelper compatibility level to 13
  * New upstream version 6.2.0
  * Refresh patches
  * Add ruby-simplecov as build dependency
  * Move debian/watch to gemwatch.debian.net
  * Remove require_relative use in tests to fix autopkgtest

 -- Pirate Praveen <praveen@debian.org>  Tue, 27 Apr 2021 23:49:26 +0530
