## ruby-rotp 6.3.0

=== debian/changelog ===
ruby-rotp (6.3.0-2) unstable; urgency=medium

  * Team upload.
  * Add debian/patches/fix-hotp-spec-rb.patch (closes: #1118606).
  * debian/control:
    - Remove obsolete "Breaks: ruby-devise-two-factor (<< 4.0~)".
    - Add Build-Depends on dh-sequence-ruby.
  * debian/copyright:
    - Add myself to the Debian stanza.
  * debian/rules:  Remove antiquated "--with ruby".
  * debian/watch:  Update from version 3 to version 5.

 -- Soren Stoutner <soren@debian.org>  Sat, 20 Dec 2025 20:24:51 -0700

ruby-rotp (6.3.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on ruby-rspec.
  * Update standards version to 4.6.2, no changes needed.

  [ Simon Quigley ]
  * Team upload.
  * New upstream release.
  * Use ${ruby:Depends} for runtime dependencies.
  * Drop {XS,XB}-Ruby-Versions.
  * Update Standards-Version to 4.7.2, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Sun, 19 Oct 2025 13:51:37 -0500
