=== debian/control ===
Source: ruby-rotp
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Balasankar C <balasankarc@autistici.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-ruby,
               gem2deb,
               libjs-jquery,
               rake,
               ruby-rspec,
               ruby-timecop,
               ruby-simplecov,
               yard
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rotp.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rotp
Homepage: https://github.com/mdp/rotp
Testsuite: autopkgtest-pkg-ruby

Package: ruby-rotp
Architecture: all
Depends: libjs-jquery,
         ${ruby:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Multi-Arch: foreign
Description: Ruby library for generating and verifying one time passwords
 A ruby library for generating one time passwords (HOTP & TOTP) according to
 RFC 4226 and RFC 6238. Works for both HOTP and TOTP, and includes QR Code
 provisioning.
