=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE=1

%:
	dh $@ --buildsystem=ruby

override_dh_installdocs:
	dh_installdocs
	rm debian/ruby-rotp/usr/share/doc/ruby-rotp/file.README.html

override_dh_installchangelogs:
	dh_installchangelogs CHANGELOG.md

override_dh_installdocs:
	yardoc -o debian/yardocs
	rm debian/yardocs/file.README.html
	dh_installdocs

override_dh_clean:
	rm -rf debian/yardocs;
	rm -rf .yardoc;
	dh_clean
