=== debian/watch ===
Version: 5

Source: https://gemwatch.debian.net/rotp
Matching-Pattern: .*/rotp-@ANY_VERSION@.tar.gz
